@charset "utf-8";
/* CSS Document */
/* Sectional elements */
html {
  scroll-behavior: smooth;
}
.top-banner {
  background-color: #216383;
  color: #fff;
  margin-left: -15px;
  margin-right: -15px;
}
.top-banner p {
  font-size: 16px;
  text-align: center;
  padding: 14px 0;
  margin: 0;
}
.top-banner a {
  color: #fff;
  text-decoration: underline;
}
#budget-logo {
	padding-bottom: 0px!important;
	padding-top: 0px!important;
}
#coa, .masthead {
  /*border-top: 0.5em solid #00293c;
  background: linear-gradient(rgb(0, 41, 60), rgb(0, 41, 60) 8px, rgb(111, 115, 119) 8px);*/
	font-family: Roboto, sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.5;
	/*background-color: #062435;*/
  	background-repeat: no-repeat;
  	overflow-target: none;
}
.masthead {
	background-image: url("/2019-20/dist/img/gradient_2x.png");
	background-size: cover;
}
.banner-toggle {
  z-index: 10;
	padding-top: 4px!important;
}
.banner-toggle.hidden {
  height: 0;
  opacity: 0;
  display: none;
}

.base-strip {
  padding: 41px 0 23px;
}
.hero-image {
  top: -697px;
  z-index: -1;
  height: 0;
  padding: 0;
}
.hero-image img {
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.content,
#title-area {
  padding-top: 45px;
  padding-bottom: 34px;
}
#title-area + .content {
  padding-top: 40px;
}

/* Typography */
h1.alt, h1.display .alt {
  font-family: Roboto, sans-serif;
  font-size: 3rem;
  font-weight: 300;
  line-height: 1.04;
  color: #fff;
}
h1.display { 
  color: #c8de20;
  font-family: 'Roboto Slab', serif;
  font-weight: 400;
  font-size: 3.75rem;
  letter-spacing: -1.3px;
  line-height: 1.1;
}
h1.display .alt {
	font-size: 2.5rem;
	font-weight: 300;
	letter-spacing: -2px;
}
.masthead h1.display {
  margin-bottom: 39px;
}

.masthead h1.display {
  font-size: 3.5rem;
  letter-spacing: -1.3px;
}
.budget2019 {
	display:none;
}
.budget2019 a {
	color:#042e41;
}
.budget2019 a:hover {
	text-decoration: none;
	color: rgb(27, 133, 135);
}
.tag-line {
  font-weight: 300;
  font-style: italic;
  font-size: 2rem;
  color: #FFF;
}
.display {
  color: #c8de20;
  font-size: 3.75rem;
}
.lead {
  font-size: 1.312rem;
  font-weight: 400;
}
.light {
  font-weight: 100;
}

/* Colours */
.white {
  color: #FFF;
}
.tsy-blue-bg {
  background-color: #002C47;
}
.alt-blue-bg {
  background-color: #093751;
}
.opacity-90 {
  opacity: 0.9;
}
.budget-teal {
  background-color: #3d78a4;
}
.gradient-trans-blue {
  background: linear-gradient(rgb(9, 55, 81, 1.0) -33%, rgb(9, 55, 81, 0.0) 66%); /*rgb(34, 12, 64, 0.9));*/
}


/* colours */
.colour-1-primary {
  background-color: #17425e;
  color: #fff;
}
.colour-2-secondary {
  background-color: #b5c2b0;
  color: #10253a;
}
.colour-3-lt-secondary {
  background-color: #d6ded3;
  color: #10253a
}
.colour-4-light {
  background-color: #f8f9fa;
  color: #000;
}
.colour-5-dark {
  background-color: #042e41;
  color: #fff;
}
div.crimson-bg {
  background-color: crimson; /* for debugging/dev only */
}
/* navigation */
#toggle {
  background: none;
  border: none;
  padding: 0 12px 6px;
  margin-top: 8px;
}
#toggle span {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #fff;
  font-size: 1.75em;
  margin-top: 10px;
  margin-bottom: 0;
  /* width: 0; */
}
#navbarToggleBannerContent {
  transition-property: height 0.5s;
  overflow: hidden;
  opacity: 1;
}
nav#budget2020 {
  align-items: normal;
  padding: 0;
	background-color: transparent!important;
}
nav#budget2020 a {
  color: #fff;
  text-transform: uppercase;
}
nav#budget2020 a:hover, nav#budget2020 a:focus, nav#budget2020 a:active {
  color: #fff;
  background-color: rgba(248,247,247,0.5);
}

.budgetNav {
  font-size: 16px;
  font-weight: 500;
  padding: 1.125em;
  border-bottom: 1px solid #fff;
}
.budgetNav.disabled {
	pointer-events: none;
	cursor: default;
	background-color: transparent;
}
#budget2020 a.active {
	color: rgba(255,255,255,0.55);
}
/* buttons and form controls */
.btn {
  text-transform: uppercase;
  font-weight: 700;
}
.base-strip button, .see-all button, .see-all a {
  background-color: #fff;
  font-size: 1.125rem;
  text-align: left;
  padding: 20px 32px 18px;
  border-radius: 2.2rem;
  border: solid 1px var(--colour-2-secondary);
  width: 100%;
  display: flex;
  align-items: center;
}
.base-strip button span.fa, .base-strip button span.fas, .base-strip button span.far, .see-all span.fa, .see-all span.fas, .see-all span.far {
  font-size: 1.875rem;
  top: -1px;
  margin-left: auto;
  position: relative;
}
.see-all button, .see-all a {
  margin-bottom: 16px;
}
.filter-box .btn {
  font-size: 13.5px;
  border-radius: 24px;
  border: 2px solid transparent;
  margin-right: 10px;
}
.filter-box .btn:last-of-type {
  margin-right: 0;
}
.filter-box .btn:focus {
  outline: none;
  box-shadow: none;
}
.btn.filter-active, #main span.filter-active::after {
  color: #000;
  background-color: #fff;
  border: 2px solid #000;
  outline: none;
  box-shadow: none;
}
#rh-nav .btn {
  background-color: #fff;
  text-align: left;
  font-size: 18px;
  padding: 23px 2em 20px;
  border: 1px solid #efefef;
  border-radius: 35px;
  width: 100%;
  display: flex;
  align-items: center;
}
#rh-nav .btn span.fa, #rh-nav .btn span.fas, #rh-nav .btn span.far {
  margin-left: auto;
}

/* JS and jQuery related styles */
#masthead-top {
  position: relative;
  top: -10px;
}
.sticking #coa img {
  transform: scale(0.8);
  position: relative;
  top: 7px;
}
#coa img {
  transform: scale(1);
  transform-origin: top left;
  transition: 0.25s;
}
#coa {
  overflow: auto;
  height: 168px;
  transition: 0.25s;
}
.sticking #coa {
  height: 120px;
}

.navbar {
  padding-right: 0;
}
.navbar-toggler {
  background-color: #fff;
}
div#navbar.show {
  position: absolute;
  top: 9px;
  right: 70px;
}
.grid-row {
  /*display: grid; //these properties are for pure grid layout

    grid-template-columns: 1fr; //these properties are for pure grid layout */
  margin-right: -15px;
  margin-left: -15px;
}
/* masonry 3, 2, and 1 column layouts */
.grid-item {
  width: 33%;
}
.grid-item--width2 {
  width: 66%;
}
/* fluid 2 columns */
@media (max-width: 991px) {
  .grid-item, .grid-item--width2 {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .grid-item, .grid-item--width2 {
    width: 100%;
  }
}
/* Responsive styles */
@media (max-width: 998px) {
  #masthead h1 {
    font-size: 3rem;
  }
  .tag-line {
    font-size: 1.5rem;
  }
  .content,
  #title-area {
    padding-top: 0.75em;
  }
  h1 {
    font-size: 1.95rem;
  }
  #rh-nav {
    top: 142px;
  }
  #rh-nav .btn {
    font-size: 16px;
    padding: 10px 1em 10px;
    border-radius: 26px;
  }
}
@media all and (max-width: 767px) {
  .content,
  #title-area {
    padding-top: 0.75em;
  }
 
}
@media all and (max-width: 575px) {
  #nav-c {
    padding: 10px 0;
  }
}
/* for extra small screens - works down to around 310px wide */
@media all and (max-width: 359px) {
  #coa {
    transform: scale(0.65);
  }
  #masthead h1 {
    font-size: 9.3vw;
  }
  .tag-line {
    font-size: 5.6vw;
  }
  body {
    font-size: 4.5vw;
  }
  h2 {
    font-size: 8.9vw;
  }
  h3 {
    font-size: 7.75vw;
  }
  h4 {
    font-size: 6.75vw;
  }
  h5 {
    font-size: 5.75vw;
  }
  h6 {
    font-size: 5.25vw;
  }
}